#wrapper {
  padding: unset !important;
  height: 100%; }

.aui form {
  margin: 0px !important; }

input.field[type="text"], input.field[type="password"] {
  height: 34px !important; }

.btn-primary {
  color: #fff;
  background-color: #337ab7 !important;
  border-color: #2e6da4 !important; }

.portlet-body > .alert-error {
  display: none !important; }

.button-holder {
  text-align: center; }

.portlet-topper {
  display: none !important; }

.portlet-content {
  border: none !important; }

.login-form .container {
  width: 100% !important; }

.link-button {
  float: left !important;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }

.ricerca .infoRow {
  background-color: #bcd5da !important;
  padding-top: 8px !important;
  padding-left: 5px !important;
  height: auto;
  min-height: 30px; }

.ricerca .input-group {
  display: block !important;
  width: 85% !important; }

.ricerca .row .col-md-4, .ricerca .row .col-md-3 {
  padding-left: 0px !important; }

.ricerca .form-control-no-border {
  border: unset !important;
  -webkit-box-shadow: unset !important;
  box-shadow: unset !important;
  -webkit-transition: border-color unset !important;
  -o-transition: border-color unset !important;
  transition: border-color unset !important; }

.ricerca .form-control-no-value {
  background-color: #eee !important;
  height: auto;
  min-height: 30px; }

.ricerca .custom-button-row {
  float: right;
  margin-bottom: 10px; }

.ricerca div {
  float: none; }

.login_sub_header {
  background: #c6c2b7;
  height: 50px; }

footer.footer #footer_pcs a {
  color: #484848 !important;
  font-weight: bold; }

footer.footer #footer_pcs a:hover {
  color: #484848 !important;
  text-decoration: underline;
  font-weight: bold; }

footer.footer #footer_pcs {
  height: 5px !important; }

footer.footer #footer_pcs img.logo_footer {
  width: 90px; }

footer.footer #footer_pcs a.custom-logo:hover {
  color: #c6c2b7 !important; }

footer.footer {
  width: 100%;
  background: #c6c2b7;
  height: 115px;
  padding: 15px 20px;
  position: inherit;
  bottom: 0; }

@media (min-width: 991px) {
  footer.footer {
    margin-left: unset !important;
    padding-bottom: 0px;
    background: #c6c2b7;
    text-align: center;
    position: inherit;
    bottom: 0; } }
.wr-login h2.wr-title, .wr-login .login-form div.form-actions {
  text-align: center; }

body {
  background: #f9f9f9;
  font-family: 'Roboto Light', Arial, Helvetica, sans-serif;
  font-weight: 300;
  min-height: 100%;
  position: relative;
  overflow-x: hidden !important; }

header {
  background: #1c2631;
  min-height: 50px;
  position: relative; }

header .brand a {
  min-height: 24px; }

header .brand img.logo {
  /* GT-2150 sostituzione logo
  -------- START -------------
  height: 24px;*/
  height: auto !important;
  padding: 25px;
  /*----- END --------*/ }

header .brand h1 {
  margin: 0 0 0 5px;
  display: inline-block;
  line-height: 1; }

header .brand h1 em {
  font-weight: 500;
  font-size: 17px;
  margin: 0;
  color: #ffffff;
  padding: 3px 0 0 0;
  font-style: normal;
  text-transform: uppercase; }

footer > .container, footer > .container-fluid {
  padding-right: 15px;
  padding-left: 15px; }

footer > .container p, footer > .container-fluid p {
  line-height: 40px;
  margin-bottom: 0; }

footer a, footer a:hover {
  color: #cbcbcb; }

.col-centered {
  float: none;
  margin: 0 auto; }

.boarder-bottom-blue {
  border-bottom: 2px solid #006596; }

.padding-double {
  padding: 20px; }

.white {
  color: #FFF; }

.blue-bg {
  background-color: #3a9ecf !important; }

.uppercase {
  text-transform: uppercase; }

.boarder-all {
  border: 1px solid #d8d8d8;
  background: #FFF;
  margin-top: -10px; }

.font-large {
  font-size: 16px; }

.wr-input-control {
  margin-bottom: 20px; }

.wr-login {
  padding-top: 50px;
  padding-bottom: 50px;
  float: none !important; }

.wr-login input[type=text], .wr-login input[type=password] {
  border: 1px #d2d2d2 solid;
  width: 100%;
  padding: 6px 10px;
  z-index: 1;
  -webkit-appearance: none;
  line-height: 30px;
  border-radius: 0px; }

.wr-btn {
  font-weight: normal;
  font-size: 13px;
  color: #fff;
  background: #5d81d2;
  padding: 10px 30px;
  display: inline-block;
  border: none; }

button.grey-bg:hover {
  background-color: #3A9ECF; }

.wr-btn:hover {
  text-decoration: none;
  color: #ffffff;
  background-color: #6b94f1; }

button.grey-bg {
  background-color: #222222; }

button.font-extra-large {
  font-size: 20px; }

img.idp-image {
  padding: 3px 2px; }

.padding-left {
  padding-left: 10px; }

.padding-right {
  padding-right: 10px; }

.padding-top {
  padding-top: 10px; }

.padding-bottom {
  padding-bottom: 10px; }

.padding {
  padding: 10px; }

.padding-none {
  padding: 0px !important; }

.padding-left-double {
  padding-left: 20px; }

.padding-right-double {
  padding-right: 20px; }

.padding-top-double {
  padding-top: 20px; }

.padding-bottom-double {
  padding-bottom: 20px; }

.padding-double {
  padding: 20px; }

.margin-left {
  margin-left: 10px; }

.margin-right {
  margin-right: 10px; }

.margin-top {
  margin-top: 10px; }

.margin-bottom {
  margin-bottom: 10px; }

.margin-bottom-half {
  margin-bottom: 5px; }

.margin {
  margin: 10px; }

.margin-none {
  margin: 0px !important; }

.margin-left-double {
  margin-left: 20px; }

.margin-right-double {
  margin-right: 20px; }

.margin-top-double {
  margin-top: 20px; }

.margin-bottom-double {
  margin-bottom: 20px; }

.margin-double {
  margin: 20px; }

.font-small {
  font-size: 12px; }

.font-medium {
  font-size: 16px; }

.font-large {
  font-size: 1.3em; }

.font-extra-large {
  font-size: 20px !important; }

.error-alert {
  background-color: #FFE7E8; }

.form-group.required .control-label:after {
  content: " *";
  color: red; }

span.required {
  color: red;
  vertical-align: middle; }

span.mandatory {
  color: red;
  vertical-align: middle;
  font-size: 12px; }

span.mandatory-msg {
  color: red; }

.select-all .checkbox {
  padding: 10px; }

.claim-list {
  max-height: 225px;
  overflow-y: scroll;
  overflow-x: hidden; }

.claim-list .checkbox {
  background: #d9edf7;
  padding: 4px 10px;
  margin-bottom: 2px; }

.claim-list .checkbox label {
  display: block; }

.border-top {
  border-top: 1px solid #d8d8d8; }

.padding-bottom-100 {
  padding-bottom: 100px; }

.padding-10 {
  padding: 10px; }

.margin-bottom-3 {
  margin-bottom: 3px; }

.table-of-contents {
  margin-top: 50px;
  background: #eeeeee;
  border: 1px solid #d8d8d8;
  padding: 1em 2em; }

.table-of-contents ul {
  padding: 0; }

.table-of-contents li {
  margin: 0 0 0.25em 0; }

.table-of-contents li.sub {
  text-indent: 20px;
  list-style-type: circle;
  list-style-position: inside; }

.table-of-contents a {
  text-decoration: none; }

.table-of-contents a:hover,
.table-of-contents a:active {
  text-decoration: underline; }

h2:target {
  animation: highlight 2s ease; }

@keyframes highlight {
  from {
    background: #eeffa0; }

  to {
    background: #fff; } }

.border-blue {
  border: 1px solid #bce8f1; }

.border-gray {
  border: 1px solid #e1e1e1; }

.claim-alert p {
  margin: 0; }

.claim-alert {
  padding: 10px;
  color: #666666;
  border-bottom: 1px solid #d8d8d8;
  font-size: 13px; }

input[type=reset].btn, .btn-primary + .btn {
  border: 1px solid #dadada;
  background: #f7f7f7; }

.section-heading-5 {
  color: #bdbdbd;
  margin-bottom: 5px; }

.scopes-list {
  margin: 0;
  padding-left: 30px; }

.scope-approval-container {
  border-top: 1px solid #d8d8d8; }

.scope-approval-container .radio {
  padding: 4px 10px;
  margin-bottom: 2px; }

@media (max-width: 480px) {
  .header-default .pull-left {
    width: calc(100% - 70%); }

  .header-default .pull-right {
    width: calc(100% - 40%); }

  .header-default .pull-left a img, .header-default .pull-right a img {
    max-width: 100%;
    height: auto !important; }

  footer.footer {
    text-align: center; } }